apiVersion: v1
kind: Service
metadata:
  name: application-artifact-service
spec:
  selector:
    app: sandipartifactmysql
  type: LoadBalancer
  ports:
    - protocol : TCP
      port: 8090
      targetPort: 8090
      nodePort: 31001